.address-box{
	font-size:20px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
}

.left-column {
	width:65%;
	float:left;
}

.right-column {
	width:34%;
	float:right;
}

.agent-controls {
	display:none;
	margin-top:10px;
}

.agent-controls a {
	display:block;
	text-decoration: none;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	height: 50px;
	padding-top: 14px;
	font-size: 20px;
	margin-left: 0;
}

.agent-box {
	clear:both;
}

.listing-office {	
	margin-bottom: 5px;
}

.listing-agent {	
}

.listing-agent img {
	float:right;	
	max-height:160px;	
}

.listing-agent-info {
	float:left;
}

.contact-box {
	clear:both;
}

.contact-form {
	font-size:14px;
}

.contact-form  input, textarea {
	padding:5px;
	width:100%;
	resize:none;
	margin: 2px 0px;
	border: 1px solid #ccc;
}

.contact-form textarea {
	padding-left:5px;
}


#contactFormSubmit {
	width:100px;
	float:right;
}

.information-box {
	padding-top:10px;
}

.description-box {
	padding-top:15px;
}

.times-box {
	width:100%;
	margin-top:10px;

}



.times-box-inner {

}

.inspection-times {
	border-top:solid 1px #BBB;
	padding-top:8px;
}


.other-dates {
	padding-top:8px;
	margin-top:10px;
	border-top:solid 1px #BBB;
}

.times-header{
	font-weight:bold;
	font-size:18px;
	margin-bottom:8px;
}

.address-row {
	font-size:14px;
	line-height:18px;
	margin-left:2px;
	margin-right:2px;
}

.time-row {
	font-size:14px;
	line-height:18px;
	width:50%;
	float:left;
}


.time-row-date {
	float:left;
	margin-left:2px;
}

.time-row-time {
	float:left;
	margin-left:10px;
}


.listing-information {
}

.listing-type {
	float:left;
	font-size:20px;
	font-weight:bold;
}

.listing-price {
	float:right;
	font-size:20px;
	font-weight:bold;
}

.listing-icons {
	float:left;
	margin-top:10px;
}

.listing-icon {
	float:none; 
	width: 52px; 
	height: 20px; 
	background-size: contain; 
	display:inline-block; 
	margin-right:10px;
	margin-left:0;
}
.icon-text {
	margin-left:35px;
	font-size:12px;
	margin-top:6px;
}


.listing-header{
	word-wrap: break-word;
	font-weight: bold;
	margin-bottom:10px;
}

.listing-description{
	word-wrap: break-word;
}

.features-box {
	margin-top:8px;
	border-top:solid 1px #BBB;
	border-bottom:solid 1px #BBB;
	width:100%;
	clear:both;
}

.listing-features {

}

.listing-features ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top:4px;
}

.features-section-title {
	font-weight:bold;
	font-size:18px;
}

.features-section {
	font-size:14px;	
	padding:8px 0px;
	width:50%;
	float:left;
}

.general-features {
}

.outdoor-features {
}

.indoor-features {
}

.other-features {
}

.feature-name {
	padding-right:3px;
	font-weight:bold;
}


.share-box {
	padding:10px 0px;
	border-bottom:solid 1px #BBB;
}

.map-box {
   height:400px;
   width:100%;
	margin-top:10px;
}

.map-box-inner {
   padding: 1%;
   height:98%;
   width:98%;
}

.youtube-box {
	margin-top:10px;
}
.youtube-player {
	width:100%;
	height:300px;
}

@media only screen and (max-width: 780px) {
	.left-column{
		width:100%;
		float:none;
	}

	.right-column{
		width:100%;
		float:none;
	}
	
	.features-section {
		float:none;
		width:100%;
	}
	
	.agent-box {
		padding-top:10px;
	}
	
	.map-box {
		height:auto;
	}
}

@media only screen and (max-width: 500px) {
	.agent-controls {
		display:block;
	}
	.agent-box {
		padding-top:0;
	}
	
	.contact-box {
		display:none;
	}
	.time-row {
		width:100%;
	}
}